
.portfolioJean2 {
  display: flex;
  min-width: 600px;
  max-width: 900px;
  height: 400px;
  margin: 4rem auto;
}
.portfolioJean2 .image2 {
  min-width: 60px;
  margin: 10px;
  cursor: none;
  transition: .5s cubic-bezier(0.05, 0.61, 0.41,0.95);
  overflow: hidden;
  position: relative;
  z-index: 3;
}


.portfolioJean2 .image2:hover {
  box-shadow: 0 0 2vw #fffd;
}



.portfolioJean2 .image2.active {
  flex-grow: 100;
  max-width: 600px;
  margin: 0px;
  border-radius: 7px;
  background-size: auto 100%;
}
.portfolioJean2 .image2:not(.active){
  flex-grow: 1;
  border-radius: 5px;
}
.portfolioJean2 .text2-container {
  width: 100%;
  height: 400px;
  padding: 2rem;
  visibility: hidden;
  transform: translateY(300px);
  opacity: 0;
  transition: all .4s ease;
  background: linear-gradient(354deg, black 0%, transparent 72%);
  color: white;
  overflow: hidden;
}
.portfolioJean2 .text2 {
  position: absolute;
  bottom: 5rem;
}
.portfolioJean2 .active .text2-container {
  visibility: visible;
  transform: translateY(0px);
  opacity: 1;
}
/*-------------------------------------------------------------------*/
.portfolioJean {
  display: flex;
  min-width: 600px;
  max-width: 900px;
  height: 400px;
  margin: 4rem auto;
}

.portfolioJean .image {
  min-width: 60px;
  margin: 10px;
  cursor: none;
  transition: .5s cubic-bezier(0.05, 0.61, 0.41,0.95);
  overflow: hidden;
  position: relative;
  z-index: 3;
}

.portfolioJean .image:hover {
  box-shadow: 0 0 2vw #fffd;
}


.portfolioJean .image.active {
  flex-grow: 100;
  max-width: 600px;
  margin: 0px;
  border-radius: 7px;
  background-size: auto 100%;
}
.portfolioJean .image:not(.active){
  flex-grow: 1;
  border-radius: 5px;
}
.portfolioJean .text-container {
  width: 100%;
  height: 400px;
  padding: 2rem;
  visibility: hidden;
  transform: translateY(300px);
  opacity: 0;
  transition: all .4s ease;
  background: linear-gradient(354deg, black 0%, transparent 72%);
  color: white;
  overflow: hidden;
}
.portfolioJean .text {
  position: absolute;
  bottom: 5rem;
}

.portfolioJean .active .text-container {
  visibility: visible;
  transform: translateY(0px);
  opacity: 1;
}